#news a.btn-social-icon, #news a.btn-social-icon:hover{display:inline-block; color:#fff;}
.data-news { padding:5px 10px; display:inline-block;margin:10px 0;text-align:right;}
#news a.source{display:inline-block;color:#FE6E0D; text-decoration:underline;}
#news a.reviews-button-small{display:inline;margin:0; }
#news a.bx-ilike-text{margin:0;}.bx-you-like {float:left;}
.rating_vote_text{min-width:75px;}
.reviews-reply-field-setting label{margin:0;font-weight:normal;}
.news-detail div {margin-bottom:30px;}
.news-detail div{font-family: Georgia,Arial,sans-serif;
font-style: inherit;
line-height: 24px;
font-weight: inherit;
font-size: 18px;
color: #666;}
